Partants
 
R5 GB-KEMPTON le MERCREDI 25 FEVRIER 2026
 
Pari
N°  
Course
Distance
Heure
Partants
2 Try Unibet's New Improved Acca Boosts Novice Stakes 1409 18h40 14
3 Bet 20 Get 20 With Unibet Handicap 1409 19h10 14
4 Try Unibet's New Smartview Racecards Handicap 1610 19h40 14
5 'European Road To The Kentucky Derby' Conditions Stakes (GBB Race) 1610 20h10 14
6 Get Best Odds Guaranteed At Unibet Handicap (GBBPlus Race) 2213 20h40 14
7 Get Daily Price Boosts At Unibet Handicap 1208 21h10 12

2 Try Unibet's New Improved Acca Boosts Novice Stakes : 11494 EUROS - Plat - 4 ans et plus - 1409m - Course D - Piste Polytrack
 

No
NOM
EC
OEIL
COR
S
A
JOCKEY
ENTRAINEUR
PDS
MUSIQUE
COTE
1 MARLBOROUGH PLACE {IRE} 3 H 4 LANGLEY MME Tar. A WINTLE 60 (25) 1p 3p 7.5/1
2 PULSAR STAR {GB} 1 H 4 HAVLIN Rob. T FAULKNER 59 (25) 4p 2p 12p 5.2/1
3 ABLON 5 F 4 LEVEY S. R HANNON 57 2p (25) 5p 5p 4.5/1
4 COSI BEAR {IRE} 4 F 4 MUSCUTT D. J R FANSHAWE 57 (24) 2p 8p 9.0/1
5 HOLLY MIST {IRE} 2 F 4 MITCHELL J. R VARIAN 57 2p (25) 3p 1.9/1
Mentions légales Politique de Confidentialité
En poursuivant votre navigation, vous acceptez le dépôt de cookies permettant la personnalisation des contenus, le partage sur les réseaux sociaux, la mesure d'audience et le ciblage des publicités. Votre navigateur ainsi que des outils en ligne vous offrent la possibilité de paramétrer ces cookies.